/* ============ндубап╠М============== */

ul.newslist26{
margin:0;
padding:0;
}

ul.newslist26 li {
margin:0;
text-decoration: none;
font:13px/26px Microsoft YaHei,Arial,simsun;
color:#343434;
background: transparent url(../images/line26.png) left top no-repeat;
cursor:pointer;
}

ul.newslist26 li a{
margin:0px;
text-decoration: none;
font:13px/26px Microsoft YaHei,Arial,simsun;
color:#0343434;
padding-left:16px;
}

ul.newslist26 li a:hover{
color:#028e16;
}

ul.newslist26 li .time{
float:right;
font:12px/26px Arial,simsun;
color:#999;
}

ul.newslist26 li .memo{
display:none;
margin:0 0 10px 0;
font:13px/26px Microsoft YaHei,Arial,simsun;
color:#0343434;
}

ul.newslist26 li img{
display:none;
margin:0;
padding:7px 9px 0 0;
border:0;
float:left;
clear:both;
}
